body {
	background-color: #0000FF;	
}
.Seite {
	width: 98%;
	margin: auto;
	background-color: #0000FF;
	color:#FFFFFF;
	height: 98%;
		}
.GDI-Logo {
	position: static;
	margin-left: 29px;
}
.GDI-Logo-Kernbohrtechnik {
	position: relative;
	display: inline;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.Menue-Kontakt {
	position: fixed;
	top: 1cm;
}
.Kopf-Logo {
	left: 22cm;
	position: absolute;
	width: 15cm;
	top: 0.5cm;
	height: 6cm;
}
.Menue-Knopf {
	position: relative;
	margin-right: 20px;
	margin-left: 20px;
}
.Produkttext {
	
	width: 800px;
	margin: left;
	background-color: #0000FF;
	height: 50%;
	top: 5cm;
	position: relative;
	left: 0.5cm;
}

.Produktbilder {
	background-color: #0000FF;
	top: 5.5cm;
	position: absolute;
	left: 18cm;
	}
h1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: italic;
	font-size: 22px;
	font-weight: bold;
 } 
h2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-size: 16px;
	font-weight: normal;
	line-height: 3 px;	
 } 
h3 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-size: 18px;
	font-weight: bold;
	line-height: 3 px;	
	text-decoration: underline;
 } 



/* Definition Hyperlinks */
a:link {
	color: #FFFFFF;
}

/* visited link */
a:visited {
    color: #00FF00;
}

/* mouse over link */
a:hover {
    color: #FF00FF;
}

/* selected link */
a:active {
	color: #FF0000;

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

/* Definition Hyperlinks Ende*/



#service {
	left: 10cm;
}
